    <!DOCTYPE html>
    <html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta charset="utf-8">
        <title>Só de Cenoura Garçom</title>
        <link rel="stylesheet" href="icons/material.css">
        <link rel="stylesheet" href="css/materialize.min.css">
        <link rel="stylesheet" href="css/estilo.css">
    </head>
    <body> 
    <div class="topo-fixo z-depth-2">
        <div class="valign-wrapper yellow darken-4 white-text">
            <h6 class="titulo">Só de Cenoura</h6>
            <div>
            <i class="material-icons waves-effect waves-light waves-circle scan-qrcode">camera</i>
            <i class="material-icons waves-effect waves-light waves-circle dropdown-button" data-activates="submenu" data-gutter="5" data-constrainwidth="false">more_verts</i>
            
            <i>
            <ul id="submenu" class="dropdown-content">
            	<li><a class="black-text acao-limpar">Limpar</a></li>
            	<li><a class="black-text modal-trigger" href="#sobre">Sobre</a></li>
            </ul>
            
            </div>
        </div>

        <ul class="tabs yellow darken-4">
        	<li class="tab">
        		<a href="#bolos" class="white-text waves-effect waves-light">Bolos</a></li>
            <li class="tab">
        		<a href="#bebidas" class="white-text waves-effect waves-light">Bebidas</a></li>
    	</ul>
    </div>
    	<div class="section" id="bolos">
    		<h6 class="container brown-text">Bolos</h6>
    		<div class="collection">
    			<a class="collection-item waves-effect">Só de Cenoura</a>
    			<a class="collection-item waves-effect ">Com Nutella</a>
    			<a class="collection-item waves-effect">De Brigadeiro</a>
    			<a class="collection-item waves-effect">Açucarado</a>
    			<a class="collection-item waves-effect">De Nóz</a>
    		</div>
    	</div>
    	<div class="section" id="bebidas">
    		<h6 class="container brown-text">Cafés</h6>
    		<div class="collection">
    			<a class="collection-item waves-effect black-text">Expresso</a>
    			<a class="collection-item waves-effect black-text">Capuccino</a>
                <a class="collection-item waves-effect black-text">Mocachino</a>
                <a class="collection-item waves-effect black-text">Pingado</a>
            </div>
                <h6 class="container orange-text black-text">Refrigerantes</h6>
            <div class="collection">
            	<a class="collection-item waves-effect black-text">Sprite</a>
                <a class="collection-item waves-effect black-text">Fanta Laranja</a>
                <a class="collection-item waves-effect black-text">Coca-Cola</a>
            </div>
        </div>
        <div class="fixed-action-btn">
        	<a href="#confirmacao" id="confirmar" class="btn-floating btn-large waves-effect waves-light brown modal-trigger">
        		<i class="material-icons">done</i>
        	</a>
        </div>
        <div id="confirmacao" class="modal modal-fixed-footer">
        	<div class="modal-content">
        		<h4> Resumo do Pedido</h4>
        		<input id="numero-mesa" type="number" class="validate" placeholder="Número da mesa">
        		<blockquote id="resumo"></blockquote>
        	</div>
        	<div class="modal-footer">
        		<button class="btn deep-orange waves-effect waves-light modal-close">
        			pedir
        		</button>
        		<button class="btn-flat waves-effect waves-light modal-close">
        			Cancelar
        		</button>
        	</div>
        </div>  <div id="sobre" class="modal modal-fixed-footer">
        	<div class="modal-content">
        		<h3> Desenvolvedores:</h3>
        		<h4> Giovanna Rodrigues da Cruz    RA: 16241
        		<br>
        		
                     Samara Ayamai Ono Assato      RA: 16231</h4>
        		
        	</div>
        	<div class="modal-footer">
        		<button class="btn deep-orange waves-effect waves-light modal-close">
        			Voltar
        		</button>
        	</div>
        </div>
        



        <script src="js/jquery.min.js"></script>
        <script src="js/materialize.min.js"></script>
        <script src="js/app.js"></script>
        <script src="js/jQuerym.js"></script>
        <script src="cordova.js"></script>
        <script src="js/barcodeScanner.js"></script>
    </body>
    </html>

